@media (max-width: 767px) {
/* globalni styly	 */
.sirka{width:100%;margin:0 auto;box-sizing: border-box}
#obsah {font-size:100%;line-height:120%;padding:0;margin:0}
.anotace {font-size:120%;line-height:120%;}
#edittabs {display: none}
#adminlink{display:none}
ol,ul,li{margin:0;padding:0;list-style-position: inside}
ul li {padding:5px 0;margin:0}
#fenix h1,#fenix-front h1{font-size:175%;line-height:175%;margin:0}
#fenix h2,#fenix-front h2{font-size:120%;line-height:120%;margin-bottom:0}
/* tabulky */
table {
		overflow-x: auto;
		display: block;
	}
/* select boxy */
.form-item-kategorie {
    width: 100%;
    box-sizing: border-box;
}
#edit-kategorie-wrapper{width:100%;padding:0;margin:0;line-height:150%}
#edit-kategorie-wrapper label{line-height:120%;font-size:120%}
.captcha-admin-links{display: none}
/* kategorie */
#seznamproduktu{width:100%;box-sizing: border-box;}
#seznamproduktu .views-row{height:auto;width:100%;box-sizing: border-box}
#seznamproduktu .views-field-field-obrazky{width:100%;box-sizing: border-box;padding:0;margin:0 0 20px 0;display: block;float: left}
#seznamproduktu .views-field-field-obrazky img{width:150px;height:auto}
#seznamproduktu .views-field-title h2{line-height:150%;font-size:150%}
select, option { width: __;word-wrap:break-word;width:100%;}
.form-item-kategorie {
    border: none;
    overflow: hidden;
    background: #fff none;
}
.form-item-kategorie:hover {
    background: #fff none;
}
.form-item-kategorie a{text-decoration:none;color:#000;display:block;border:1px solid #fff;outline:none;padding:5px 10px;width:100%;box-sizing: border-box;height: auto;background:#e0e0e0;margin:10px 0}
.form-item-kategorie a.active{background:#fe7800;color:#fff}
/* menu */
#mobilnimenu{display:block;height:55px;line-height:55px;padding:0;position:absolute;background:#000;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
  top: 0;}
#navigace{display:none}
#mobilnimenu{background:#2e2e2e;width:100%;float:left;box-sizing: border-box}
#mobilnimenu a {padding:0;margin:0;display:block;padding:0 20px;font-size:1.5em;text-align: left;width:100%;box-sizing: border-box;color: #fff;text-decoration: none;height:55px;}
#mobilnimenu ul a {border-bottom:1px solid #2e2e2e;}
#mobilnimenu li li a {font-size:1em;text-align: left;text-indent:1em}
#mobilnimenu a.hamburger {width:55px;float: right;text-align: center;background: #2e2e2e}
#mobilnimenu li a {background:#2e2e2e;}
#mobilnimenu li, #mobilnimenu ul{padding:0;margin:0;list-style-type:none;list-style-image: none}
#mobilnimenu a:hover{text-decoration:none;background:#fe7800;color:#fff}
#mobilnimenu a:active{text-decoration:none;background:#fe7800;color:#fff}
#mobilnimenu a:focus{text-decoration:none;background:#fe7800;color:#fff}
#mobilnimenu a.home{float:left;text-align: center;box-sizing: border-box;height:55px;overflow: hidden;display:flex;justify-content: center;align-items: center;padding:15px;margin:0 20px;background: url(images/fenixlogo.png) no-repeat left center;width:170px;height:55px;float: left;}
/* seznamy clanku */
#seznamproduktu #vlevo {float: left;width:100%;box-sizing: border-box}
#vlevo .paddingright{padding:0}
#vlevo .pager {width:100%;box-sizing:border-box;float: left;margin:2em 0}
/* clanky */
#vlevo, .trisloupce, .dvasloupce, #vpravo {width:100%;box-sizing: border-box;}
.dvasloupce img{width:100%;height:auto}
.sloupec .field-item{width:20%;box-sizing: border-box;float: left}
#vlevo .sloupec {width:100%;}
#vpravo {text-align: center}
#vlevo .reference li{font-size:100%}
/* homepage */
#slideshow,#frontholder,#vybertesi-front,#fenix-front .vlevo{display:none}
#fenix-front .vpravo {width:100%;box-sizing: border-box;text-align: center}
#jenmobile-front{display:block;width:100%;min-height:400px;height:400px; box-sizing: border-box;padding:1em;text-align: center;color:#000;margin:0 0 2em 0}
#jenmobile-front.cs{background:url(images/specialista-mobile-cs.jpg) center center no-repeat;}
#jenmobile-front.sk{background:url(images/specialista-mobile-sk.jpg) center center no-repeat;}
#jenmobile-front.de{background:url(images/specialista-mobile-de.jpg) center center no-repeat;}
#jenmobile-front.fr{background:url(images/specialista-mobile-fr.jpg) center center no-repeat;}
#jenmobile-front.en{background:url(images/specialista-mobile-en.jpg) center center no-repeat;}
#jenmobile-front.es{background:url(images/specialista-mobile-es.jpg) center center no-repeat;}
#jenmobile-front.ru{background:url(images/specialista-mobile-ru.jpg) center center no-repeat;}
/* produkty */
#produkt{width:100%;box-sizing: border-box}
#produkt .trisloupce, #produkt .dvasloupce, #produkt .sloupec, #produkt .tags, #produkt .popiskafotkymobile, #produkt .reference, #produkt #podobneprodukty, #produkt #naklady, #produkt #taby, #produkt #tabs, #produkt #banner{width:100%;box-sizing: border-box;float:left}
#banner {text-align: center;width:100%;box-sizing: border-box}
#produkt #podobneprodukty, #produkt #naklady{text-align:left;font-size:80%;overflow:hidden}
#produkt #banner p{text-align:center;margin:0;padding:0}
#produkt #banner img{width:100%;height:auto}
#produkt .tags {margin:2em 0 0 0;padding:0;height:auto;}
#produkt .obrazky {margin:0;padding:0;}
#produkt #popiskafotky{display:none}
#produkt #popiskafotkymobile{display:block;color:#999;margin:0;padding:0}
/* tabs */
ul.tabz{float:left;list-style:none;border:none;margin:2em 0;padding:0;width:100%;display: block;height:auto;background:none}
ul.tabz li{float:left;padding:0;width:100%;box-sizing: border-box;height: auto;background:#fff;border:none;}
ul.tabz li a{text-decoration:none;color:#000;display:block;border:1px solid #fff;outline:none;padding:5px 10px;width:100%;box-sizing: border-box;height: auto;background:#e0e0e0;}
ul.tabz li.active a{background:#fe7800;color:#fff;border:0}
html ul.tabz li.active a:hover{background:#fe7800;border:0;color:#fff;margin:0;padding:5px 10px;box-sizing: border-box;height:auto}
.tab_container{clear:both;float:left;background:none;padding:20px 0 20px 0;width:100%;box-sizing: border-box;box-shadow:none}
.tab_container table {max-width:100%}
#produkt #tab1 .obrazky {margin:2em 0;padding:0;width:100%;box-sizing: border-box;}
#produkt .reference li{width:100%;float:left;line-height:120%;box-sizing: border-box;font-size:80%}
#produkt #drobeckkovanavigace{padding:0;margin:0 0 2em 0}
#block-block-10{display: none}
#produkt ul, #produkt li, #produkt ol,.reference ul, .reference li {font-size:1em;margin:0;padding:5px 0}
.reference, #podobneprodukty a, #naklady h4 {font-size:125%;box-sizing: border-box;}
#podobneprodukty h2, #naklady h2{font-size:150%;line-height:170%;margin-bottom:15px}
#produkt ul, #produkt li, #produkt ol {list-style-position: outside;}
#produkt li{margin-left:20px;}
#produkt #zalozky-taby li{margin-left:0;background: none}
/* responsive yotube iframe */
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* paticka */
#paticka {height:750px;text-align: center;width:100%;box-sizing: border-box;font-size:100%;line-height:120%;background: #303030;}
#paticka li, #paticka ul{list-style-type:none;list-style-image: none;list-style: none}
#paticka .menu,#paticka .sloupec {width:100%;text-align: center;box-sizing: border-box;float: left;margin:2em 0 0 0}
#paticka .produkty, #paticka .sales, #paticka .support {display: none}
/* kontakty */
#kontaktytabs ul.vertical-tabs-list{margin:0;padding:0;display: block;float: left}
#kontaktytabs .vertical-tabs{margin:0;padding:0;display: block;float: left;border:0}
#kontaktytabs #vlevo, #kontaktytabs #mapa{width:100%;float: left;}
#kontaktniosobynew .views-row {width:100%;float:left;margin:0 0 50px 0;text-align: left;border:0;box-sizing: border-box;padding:0;height:auto;}
#kontaktniosobynew h2{margin:15px 0}
#kontaktytabs ul.vertical-tabs-list{width:100%;background: aqua;float:left;}
/* formulare */
#webform {line-height:150%;}
#webform input[type='text'],#webform input[type='email'],#webform textarea,#webform select{max-width:100%;padding:5px;font-size:14px;box-sizing:border-box}
#webform ul,#webform ol {margin:2em 0;}
#webform .form-checkboxes {width:100%;box-sizing: border-box;float: left;display: block;clear: both;margin:0 0 20px 0;}
#webform #edit-submitted-produkty,#webform #edit-submitted-productos,#webform #edit-submitted-produkte,#webform #edit-submitted-produits,#webform #edit-submitted-products{margin-left:0;width:100%;word-wrap: break-word;float: left;}
#webform h1{display: none}
#webform-client-form-4034{background:none}
#webform .form-type-checkbox label{
    width:80%;
    float: left;
    padding:0 0 0 10px;
    display: block;
}
#webform .form-type-checkbox{
    max-width: 100%;
    display: inline-flex;
    float: left;
}
/*
#webform #edit-submitted-products label{font-size:80%;}
#webform #edit-submitted-productos label{font-size:80%;}
#webform #edit-submitted-produkte label{font-size:80%;}
/* #webform #edit-submitted-produits label{font-size:80%;} 
#webform #webform-component-produkty{overflow-x: hidden}
#webform #webform-component-products{overflow-x: hidden}
#webform #webform-component-productos{overflow-x: hidden}
#webform #webform-component-produkte{overflow-x: hidden}
#webform #webform-component-produits{overflow-x: hidden}
*/
#webform .captcha,#webform #edit-actions{float:left;display:block;margin:20px 0 0 0;box-sizing:border-box;width:100%;}
#webform .captcha{transform:scale(0.85);-webkit-transform:scale(0.85);transform-origin:0 0;-webkit-transform-origin:0 0;width:100%}
#webform #vlevo, #webform #vpravo {width:100%;float:left;box-sizing:border-box;}
#webform #vlevo img, #webform #vpravo img {width:100%;height: auto;margin:20px 0}
/* aktuality */
#aktualita .anotace{font-size:100%}
/* faq */
#seznamproduktu .view-display-id-page_6 .views-row{background:none;padding:0}
#seznamproduktu .views-field-view-node a{background:#cacaca;padding:5px 10px;color:#fff;font-size:100%;line-height:25px;height:25px;box-sizing: border-box}
/* prodejci */
#mapka {display: none}
td.views-field-field-ulice,th.views-field-field-ulice{background: aqua;display: none}
#prodejce #vlevo,#prodejce #mapa {width:100%;box-sizing: border-box;float: left}
/* sledované reference */
td.views-field-counter,th.views-field-counter,td.views-field-field-ref-kategorie,th.views-field-field-ref-kategorie {display: none}
.field-name-field-obrazky img{width:60px;height:60px}
/* choose */
#choose {display:none}
#choosemobile {display:block}
#choosemobile a{text-decoration:none;color:#000;display:block;border:1px solid #fff;outline:none;padding:5px 10px;width:100%;box-sizing: border-box;height: auto;background:#e0e0e0;margin:20px 0}
#choosemobile a:hover{background:#fe7800;color:#fff}
/* 2020 */
#mainpicp,#popisek,.vlnkasymbol,#addtoany,#procfenix .ikonka,#procfenix .domecek, .click,.razitko {display:none}

#mainpic{width:100%;margin:0;padding:0;float:left;background:url(images/gradient2.png) repeat-x center top #fff;text-align: center;position:relative;height:482px;overflow: hidden;}

#mainpic #svg{width:100%}

#mainpic img.mobile-pic{width:100%;height:auto;float:left;display:block}
#mainpic .desktop-pic{display:none}
#mainpic{width:100%;margin:0;padding:0;float:left;background:url(images/gradient2.png) repeat-x center top #fff;text-align: center;position:relative;height:auto;overflow: hidden;}

#mainpic .claimfuture, #mainpic .claim2{width:100%;box-sizing: border-box;line-height:120%;margin:0;padding:0;top:20px;}
#mainpic .claimfuture{top:20px;font-size:150%}
#mainpic .claim2{top:50px;font-size:135%}

#buttons{background: #fff;width:100%;float:left;z-index:999999;padding:40px 0}
#buttons .half{width:100%;float:left;text-align:right;background: #fff}
#buttons .full{width:100%;float:left;text-align: right;background: #fff}
.roundbutton{background:#fe7800;padding:20px 40px;color:#fff;font-size:1.3em;border-radius:10px;text-transform: uppercase;display:block;margin:20px 20px 0 20px}

#procfenix .btnnovavize{width:100%;float:left;;margin:0 0 20px 0}

.vize-dum{width:100%}
.vize-dum img{width:100%}

#vize .video{width:50%}

.vize-body{width:100%}

#novinky{background:#fff;padding:40px 0;height:200px}
#novinky .views-row{width:100%;float:left;text-transform: uppercase;background:#fff;box-shadow:none;padding:15px;box-sizing: border-box;margin-right:2.3%}
#novinky .views-row a{color:#000}
#novinky .views-row .views-field-field-obrazky{float:left;margin-right:20px}
#novinky h2 {text-align: center;margin-bottom:20px}


#procfenix{margin:0;padding:20px;width:100%;box-sizing: border-box;float: left}
#procfenix .text{width:100%;box-sizing: border-box;float: left;padding:0;margin:0}
#obsah .titulek{padding:0;margin:0 0 20px 0}
#naseprodukty h2{width:100%;float:left;text-align:center;display:none}
h2.vlnka {font-size:3em;background:url(images/vlnka.png) no-repeat center bottom;}
#naseprodukty{padding:0;margin:0}
#naseprodukty .produkthp.even,#naseprodukty .produkthp.odd{width:100%;float:left;padding:0;margin:0}
#naseprodukty .produkthp.even img,#naseprodukty .produkthp.odd img{width:100%;float:left;}
#naseprodukty .produkthp.even .ramecek,#naseprodukty .produkthp.odd .ramecek{width:100%;float:left;position:relative;box-sizing: border-box}
.claim{font-size:2em}
#naseprodukty .vlnkasymbol{width:100%;text-align: center;float:left}
#obsah{width:100%;float: left;margin:0;padding:20px;box-sizing: border-box}
}